body
	{
	font: 90% sans-serif;
	color:#1b1f1f;
	margin-top: 0;
	background-color:#ffffff;
	}

#header
	{
	background:#e3fbfb;
	border-bottom:1px solid #cacaca;
	}

#top_stuff
	{
	padding-top: 3px;
	padding-bottom: 1px;
	}

h1 { font-size:12pt }
h2 { font-size:11pt }
h3 { font-size:10pt }

P
	{
	font-weight:normal;
	}
A
	{
	color: #3771c8;
	text-decoration: none;
	}
A:hover
	{
	COLOR: #0000F0;
	text-decoration: none;
	}
ul
	{
	font-weight:normal;
	font-size:11pt;
	padding-left: 15px;
	}

ul li { padding:3px }

.small { font-size: 8pt; }
.tiny { font-size: 6pt; }
.timestamp { font-size: 10pt; margin-left: 20px; }

.normal
	{
	font-weight:normal;
	font-size:12pt;
	}
.indent
	{
	font-weight:normal;
	font-size:12pt;
	}
pre,.code
	{
	font-size:8pt;
	font-family:monospace;
	padding: 6px;
	background-color:#eaffff;
	border:1px solid #cacaca;
	}
._code
	{
	font-size:8pt;
	font-family:monospace;
	background-color:#eaffff;
	padding: 2px;
	border:1px solid #cacaca;
	}
.exp
	{
	font-size:8pt;
	font-family:monospace;
	}
.output
	{
	font-size:8pt;
	font-family:monospace;
	padding: 6px;
	background-color:#eeeeee;
	border:1px solid #cacaca;
	}
page_heading
	{
	text-align:left;
	font-weight:bold;
	font-size:32pt;
	font-family: sans-serif;
	color:#69AADC;
	}
site_links
	{
	font-weight:bold;
	font-size:10pt;
	background-color:#A5D9FA;
	font-family: sans-serif;
	vertical-align: center;
	align: center;
	}
.section_heading
	{
	font-weight:bold;
	font-size:10pt;
	font-family: sans-serif;
	}
.topic_heading
	{
	font-weight:bold;
	font-size:10pt;
	font-family: sans-serif;
	}
